Subject: RE: Last Week Report - EPOS Enterprise
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: "Matthew Broadley (MAEY)" <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Mon, 14 Dec 2020 23:06:32 +0000

Hi Matthew,

I just checked in Zendesk, its matching with the numbers in Ashish report, except for nr. of updated tickets, which is 50.
Ashish might have selected only Enterprise group for you.
I also gives 9 tickets solved by you from 7th to 14th and it’s the same if I search in Zendesk directly, Ashish’s report shows 7 which might be due to the time difference.

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Matthew Broadley (MAEY) <[email-masked]>
Sent: Monday, December 14, 2020 11:50 PM
To: Ashish Dabral <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: RE: Last Week Report - EPOS Enterprise

Hi Ashish,

Just like last week, these numbers look way off.
Can you please send me the PowerBi file so I can double check that this is accurate.

Best regards,
Matthew Broadley
Global Support Expert
EPOS Audio Australia Pty.Ltd. · ​Suite 4, Level 4, Building B · 11 Talavera Road · North Ryde · NSW 211
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Csrak%40eposaudio.com%7Cc1880132b5ea4766445d08d8a08289e1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637435829800026216%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=MevwBljkMt%2BZp9n2xoSBP0m7mKE87dyopsFnBu5CCqk%3D&reserved=0>

​
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc1880132b5ea4766445d08d8a08289e1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637435829800036172%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=yCnnBba141CzhVaS4it7XmV%2Fh6%2BY%2BNJxi7%2BptNvR3FU%3D&reserved=0> · Follow us here
​  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Cc1880132b5ea4766445d08d8a08289e1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637435829800036172%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jxihN%2F%2BFVdKhUKB7quB4UHrBxq62xPk9llOlw0WhclQ%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7Cc1880132b5ea4766445d08d8a08289e1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637435829800036172%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Luo016pobymvrACVH5NCswNUiA%2B%2FKXuoiTPoXuXyZ6I%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc1880132b5ea4766445d08d8a08289e1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637435829800046130%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=u9VLGp4ZojgXeogaA7dHPQML7tdAMEykIhZNhwsI0Ls%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc1880132b5ea4766445d08d8a08289e1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637435829800046130%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=YEBTMbv2n%2FCqD8HjarVIOBqmtsoyTRvPMCOIheBiYkw%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Cc1880132b5ea4766445d08d8a08289e1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637435829800056086%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=oSGN%2FuqCsK4Y7msZHY%2BdCYMF5BLIVpe%2B0inxYmQu7pI%3D&reserved=0>

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 14 December 2020 8:32 PM
To: Morris Frost (MOFT) <[email-masked]<mailto:[email-masked]>>; Temistocles Valdes (TEVL) <[email-masked]<mailto:[email-masked]>>; Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>; Innocent Bohui (INBO) <[email-masked]<mailto:[email-masked]>>; Muhammad Ali (MUAI) <[email-masked]<mailto:[email-masked]>>; Christopher Kurek (CKUR) <[email-masked]<mailto:[email-masked]>>; Matthew Broadley (MAEY) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Last Week Report - EPOS Enterprise

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

1. Active Tickets:

2. Updated Tickets:

3. Solved and Closed Tickets:

Regards,
Ashish Dabral